function FileData_Pairs(x)
{
x.t("supports","possible");
x.t("supports","ports");
x.t("supports","port");
x.t("states","active");
x.t("active","indicates");
x.t("active","manual");
x.t("active","component");
x.t("possible","card");
x.t("possible","slot");
x.t("possible","operational");
x.t("locked","refer");
x.t("describes","outputs");
x.t("table","command");
x.t("table","show");
x.t("description","slot");
x.t("input/output","card");
x.t("input/output","(spio)");
x.t("installed","possible");
x.t("installed","i.e");
x.t("installed","ready");
x.t("refer","system");
x.t("fits","upper");
x.t("components","become");
x.t("descriptions","field");
x.t("ethernet","line");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("outputs","show");
x.t("field","description");
x.t("line","card");
x.t("line","cards");
x.t("displays","type");
x.t("displays","maximum");
x.t("displays","whether");
x.t("displays","pacs/psc/psc2s");
x.t("displays","chassis");
x.t("displays","operational");
x.t("support","switch");
x.t("physical","ports");
x.t("state","displays");
x.t("state","card");
x.t("type","displays");
x.t("type","card");
x.t("type","slot");
x.t("type","represents");
x.t("asr","5000");
x.t("fact","completely");
x.t("subscriber","data");
x.t("i.e","card");
x.t("slots","support");
x.t("slots","slots");
x.t("slots","xglc");
x.t("automatically","failure");
x.t("card","supports");
x.t("card","active");
x.t("card","possible");
x.t("card","installed");
x.t("card","fits");
x.t("card","ethernet");
x.t("card","asr");
x.t("card","type");
x.t("card","four-port");
x.t("card","(qglc)");
x.t("card","interlock");
x.t("card","ports");
x.t("card","types");
x.t("card","redundant");
x.t("card","(xglc)");
x.t("card","(s)");
x.t("card","associated");
x.t("oper","state");
x.t("single","point");
x.t("command","show");
x.t("command","output");
x.t("upper","slots");
x.t("indicates","card");
x.t("gig-e","(qglc)");
x.t("5000","the10");
x.t("installing","cards");
x.t("cisco","systems");
x.t("slot","supports");
x.t("slot","displays");
x.t("slot","type");
x.t("slot","number");
x.t("slot","types");
x.t("slot","numbers");
x.t("four-port","quad");
x.t("due","fact");
x.t("guide","information");
x.t("become","active");
x.t("offline","indicates");
x.t("processor","input/output");
x.t("linecard","table");
x.t("linecard","command");
x.t("linecard","chapter");
x.t("linecard","show");
x.t("manual","configuration");
x.t("component","single");
x.t("component","redundant");
x.t("component","spof");
x.t("component","used");
x.t("(qglc)","line");
x.t("(qglc)","gig");
x.t("tel","408-526-4000");
x.t("spcs/smcs","line");
x.t("interlock","switch");
x.t("ports","ethernet");
x.t("ports","displays");
x.t("ports","oper");
x.t("ports","supported");
x.t("ports","gig");
x.t("1000","line");
x.t("the10","gigabit");
x.t("full-length","line");
x.t("supported","release");
x.t("supported","per");
x.t("point","failure");
x.t("number","physical");
x.t("number","type");
x.t("maximum","number");
x.t("chapter","describes");
x.t("represents","type");
x.t("quad","gig-e");
x.t("gigabit","ethernet");
x.t("gig","ethernet");
x.t("processes","halted");
x.t("whether","component");
x.t("types","ethernet");
x.t("types","supported");
x.t("release","ethernet");
x.t("redundant","components");
x.t("redundant","component");
x.t("xglc","card");
x.t("xglc","full-length");
x.t("switch","locked");
x.t("switch","processor");
x.t("halted","spof");
x.t("spof","displays");
x.t("spof","appear");
x.t("ready","process");
x.t("appear","column");
x.t("pacs/psc/psc2s","spcs/smcs");
x.t("sessions","due");
x.t("sessions","standby");
x.t("displayed","attach");
x.t("408-526-4000","fax");
x.t("configuration","automatically");
x.t("failure","(spof)");
x.t("failure","occur");
x.t("(xglc)","supports");
x.t("(xglc)","possible");
x.t("(xglc)","switch");
x.t("process","subscriber");
x.t("(s)","slot");
x.t("(spio)","card");
x.t("systems","tel");
x.t("show","linecard");
x.t("output","descriptions");
x.t("10/100","ethernet");
x.t("10/100","line");
x.t("data","sessions");
x.t("information","installing");
x.t("fax","408-527-0883");
x.t("port","quad");
x.t("port","switch");
x.t("chassis","slot");
x.t("column","displayed");
x.t("numbers","slots");
x.t("used","process");
x.t("system","component");
x.t("system","processes");
x.t("system","installation");
x.t("cards","system");
x.t("cards","associated");
x.t("(spof)","system");
x.t("installation","guide");
x.t("per","card");
x.t("associated","cisco");
x.t("associated","xglc");
x.t("occur","offline");
x.t("standby","indicates");
x.t("attach","displays");
x.t("operational","states");
x.t("operational","state");
x.t("completely","installed");
}
